Subject: Re: bug#5047: 23.1; emacs is failing to build on Fedora 12 64 bit

From: Praveen Arimbrathodiyil <[email-masked]>
Date: Sat, 28 Nov 2009 19:45:48 +0530

On ശനി 28 നവംബര്‍ 2009 05:09 വൈകു, Jan Djärv wrote:
> It seems backslash is lost, either by configure or by the 
> preprocessor.  Can you also send Makefile.c and Makefile.in?
>
Makefile.c and Makefile.in from lib-src and src directories attached.

Thanks
Praveen